<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/RelativeLayout1"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:clickable="true"
    android:orientation="vertical" >

    <RelativeLayout
        android:id="@+id/RelativeLayout2"
        style="@style/view_toolbar_bg"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:minHeight="50dp" >

        <ImageButton
            android:id="@+id/btn_exit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@drawable/btn_home"
            android:contentDescription="@string/end" />

        <Button
            android:id="@+id/btn_operation_home"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:layout_marginLeft="15dp"
            android:visibility="gone"
            android:background="@drawable/ic_operation_home"
            android:contentDescription="@string/cont_desc" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true">

            <TextView
                android:id="@+id/title"
                style="@style/DialogToolBarTitle"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxLines="1"
                android:ellipsize="end"
                android:textColor="@color/text_dialog"
                android:gravity="center"
                android:visibility="gone"
                android:textStyle="bold" />
        </LinearLayout>

        <ImageButton
            android:id="@+id/btn_link_original_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="10dp"
            android:background="@drawable/btn_before_back"
            android:layout_toRightOf="@+id/btn_exit"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_remote_start"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="4dp"
            android:layout_marginRight="4dp"
            android:layout_centerVertical="true"
            android:background="@drawable/btn_remote_start"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_history_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@+id/btn_exit"
            android:background="@drawable/btn_history_list" />

        <ImageButton
            android:id="@+id/btn_index_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:layout_toRightOf="@+id/btn_history_list"
            android:background="@drawable/btn_list" />

        <ImageButton
            android:id="@+id/btn_search"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="4dp"
            android:layout_toLeftOf="@+id/btn_meetingroom_setting"
            android:background="@drawable/btn_search"
            android:contentDescription="@string/list" />

        <ImageButton
            android:id="@+id/btn_meetingroom_setting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="4dp"
            android:layout_toLeftOf="@+id/btn_marking"
            android:background="@drawable/btn_meetingroom" />

        <ImageButton
            android:id="@+id/btn_marking"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="4dp"
            android:layout_toLeftOf="@+id/btn_bookmark"
            android:background="@drawable/btn_maker"
            android:contentDescription="@string/list" />

        <ImageButton
            android:id="@+id/btn_bookmark"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginRight="4dp"
            android:layout_toLeftOf="@+id/btn_sub_menu"
            android:background="@drawable/ic_bookmark_off"
            android:contentDescription="@string/bookmark" />

        <ImageButton
            android:id="@+id/btn_sub_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:layout_marginRight="4dp"
            android:background="@drawable/btn_view_sub_menu" />

        <ImageButton
            android:id="@+id/btn_show_task_list"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/ic_operation_task_list"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/btn_help"
            android:layout_marginRight="10dp"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/btn_help"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/ic_operation_help"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:layout_marginRight="5dp"
            android:visibility="gone"
            android:onClick="onClickShowHelpView"/>

        <ImageButton
            android:id="@+id/btn_exitMeeting"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:layout_marginRight="4dp"
            android:background="@drawable/btn_exit"
            android:contentDescription="@string/list"
            android:visibility="gone" />

        <ProgressBar
            android:id="@+id/refresh_prog"
            style="?android:attr/progressBarStyleLarge"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:visibility="gone" />
    </RelativeLayout>

    <TextView
        android:id="@+id/txt_content_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/RelativeLayout2"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="5dp"
        android:background="@drawable/frame"
        android:padding="8dp"
        android:text="@string/dummy_str"
        android:textSize="15sp"
        android:maxLines="1" />

    <TextView
        android:id="@+id/txt_meeting_participant"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/RelativeLayout2"
        android:layout_alignParentRight="true"
        android:layout_marginTop="5dp"
        android:layout_marginRight="10dp"
        android:background="@drawable/frame"
        android:padding="8dp"
        android:text=""
        android:textSize="15sp"
        android:visibility="gone"
        android:maxLines="1" />

    <ToggleButton
        android:id="@+id/tbtn_slide"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/RelativeLayout2"
        android:layout_marginLeft="5dp"
        android:background="@drawable/tbtn_slide"
        android:checked="false"
        android:textOff=""
        android:textOn="" />

    <ToggleButton
        android:id="@+id/tbtn_marking"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_below="@+id/tbtn_slide"
        android:layout_marginLeft="5dp"
        android:background="@drawable/tbtn_marking"
        android:checked="true"
        android:textOff=""
        android:textOn="" />

</RelativeLayout>